EESchema Schematic File Version 2
LIBS:adcBoard-rescue
LIBS:power
LIBS:device
LIBS:transistors
LIBS:conn
LIBS:linear
LIBS:regul
LIBS:74xx
LIBS:cmos4000
LIBS:adc-dac
LIBS:memory
LIBS:xilinx
LIBS:microcontrollers
LIBS:dsp
LIBS:microchip
LIBS:analog_switches
LIBS:motorola
LIBS:texas
LIBS:intel
LIBS:audio
LIBS:interface
LIBS:digital-audio
LIBS:philips
LIBS:display
LIBS:cypress
LIBS:siliconi
LIBS:opto
LIBS:atmel
LIBS:contrib
LIBS:valves
LIBS:MyLibrary
LIBS:sma
LIBS:user
LIBS:opendous
LIBS:adcBoard-cache
EELAYER 25 0
EELAYER END
$Descr A4 11693 8268
encoding utf-8
Sheet 6 8
Title "Connections to MicroZed Board 1/2"
Date "2016-03-16"
Rev "1"
Comp "Nicolas Boucquey"
Comment1 ""
Comment2 ""
Comment3 ""
Comment4 ""
$EndDescr
Text Notes 7000 6350 0    60   ~ 0
JX1_LVDS_11_P/N and JX1_LVDS_12_P/N clock capable\n
Text Notes 7000 6650 0    60   ~ 0
\nThe banks have to be powered by the carrier board (ZedBoard doc. p. 23)\n\n\n
Text Notes 3450 7600 0    60   ~ 0
POWER SEQUENCING\n1 - LM43603 gives the microZed 5V on VIN_HDR\n2 - LM43603 gives the microZed 5V on PWR_ENABLE (Same time as 1)\n3 - microZed gives the LP3982ILD the VCCIO_EN signal\n4 - The LP3982ILD gives a powerGood signal to the LT3042\n5 - The LP3982ILD powers the microZed's bank 34 (same time as 4)
$Comp
L JX1 Q1
U 1 1 56ED2BD7
P 5900 3300
F 0 "Q1" H 5900 -600 50  0001 L CNN
F 1 "JX1" H 5550 350 250 0000 L CNN
F 2 ".pretty:FCI" H 7885 -360 50  0001 L CIN
F 3 "" H 6600 5800 50  0000 L CNN
	1    5900 3300
	1    0    0    -1  
$EndComp
Text HLabel 3350 1500 0    60   Input ~ 0
JX1_LVDS_0_N
Text HLabel 4350 1800 0    60   Input ~ 0
JX1_LVDS_2_N
Text HLabel 4350 1700 0    60   Input ~ 0
JX1_LVDS_2_P
Text HLabel 3350 2000 0    60   Input ~ 0
JX1_LVDS_4_P
Text HLabel 3350 2100 0    60   Input ~ 0
JX1_LVDS_4_N
Text HLabel 4350 2300 0    60   Input ~ 0
JX1_LVDS_6_P
Text HLabel 4350 2400 0    60   Input ~ 0
JX1_LVDS_6_N
Text HLabel 3350 2600 0    60   Input ~ 0
JX1_LVDS_8_P
Text HLabel 3350 2700 0    60   Input ~ 0
JX1_LVDS_8_N
Text HLabel 4350 2900 0    60   Input ~ 0
JX1_LVDS_10_P
Text HLabel 4350 3000 0    60   Input ~ 0
JX1_LVDS_10_N
Text HLabel 8250 1700 2    60   Input ~ 0
JX1_LVDS_3_P
Text HLabel 8250 1800 2    60   Input ~ 0
JX1_LVDS_3_N
Text HLabel 7300 2000 2    60   Input ~ 0
JX1_LVDS_5_P
Text HLabel 8250 2600 2    60   Input ~ 0
JX1_LVDS_9_P
Text HLabel 4350 3500 0    60   Input ~ 0
JX1_LVDS_14_P
Text HLabel 4350 3600 0    60   Input ~ 0
JX1_LVDS_14_N
Text HLabel 3350 3900 0    60   Input ~ 0
JX1_LVDS_16_P
Text HLabel 3350 4000 0    60   Input ~ 0
JX1_LVDS_16_N
Text HLabel 4350 4900 0    60   Input ~ 0
JX1_LVDS_22_P
Text HLabel 4350 5000 0    60   Input ~ 0
JX1_LVDS_22_N
Text HLabel 3350 4600 0    60   Input ~ 0
JX1_LVDS_20_N
Text HLabel 3350 4500 0    60   Input ~ 0
JX1_LVDS_20_P
Text HLabel 4350 4300 0    60   Input ~ 0
JX1_LVDS_18_N
Text HLabel 4350 4200 0    60   Input ~ 0
JX1_LVDS_18_P
Text HLabel 3350 3300 0    60   Input ~ 0
JX1_LVDS_12_N
Text HLabel 3350 3200 0    60   Input ~ 0
JX1_LVDS_12_P
$Comp
L C C6
U 1 1 570507B6
P 1400 4000
F 0 "C6" H 1400 4100 50  0000 L CNN
F 1 "1u" H 1400 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 1438 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 1400 4000 50  0001 C CNN
F 4 "0603" H 1450 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 1450 3800 30  0000 L CNN "Type"
F 6 "16V" H 1450 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 1450 3850 30  0000 L CNN "Tolerance"
	1    1400 4000
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0166
U 1 1 570507BE
P 1400 4300
F 0 "#PWR0166" H 1400 4050 50  0001 C CNN
F 1 "GND" H 1400 4150 50  0000 C CNN
F 2 "" H 1400 4300 50  0000 C CNN
F 3 "" H 1400 4300 50  0000 C CNN
	1    1400 4300
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0167
U 1 1 570507C6
P 1700 4300
F 0 "#PWR0167" H 1700 4050 50  0001 C CNN
F 1 "GND" H 1700 4150 50  0000 C CNN
F 2 "" H 1700 4300 50  0000 C CNN
F 3 "" H 1700 4300 50  0000 C CNN
	1    1700 4300
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0168
U 1 1 570507CC
P 2000 4300
F 0 "#PWR0168" H 2000 4050 50  0001 C CNN
F 1 "GND" H 2000 4150 50  0000 C CNN
F 2 "" H 2000 4300 50  0000 C CNN
F 3 "" H 2000 4300 50  0000 C CNN
	1    2000 4300
	1    0    0    -1  
$EndComp
$Comp
L C C8
U 1 1 570507D8
P 1700 4000
F 0 "C8" H 1700 4100 50  0000 L CNN
F 1 "100n" H 1700 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 1738 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 1700 4000 50  0001 C CNN
F 4 "0402" H 1750 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 1750 3800 30  0000 L CNN "Type"
F 6 "16V" H 1750 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 1750 3850 30  0000 L CNN "Tolerance"
	1    1700 4000
	1    0    0    -1  
$EndComp
$Comp
L C C10
U 1 1 570507E3
P 2000 4000
F 0 "C10" H 2000 4100 50  0000 L CNN
F 1 "10n" H 2000 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 2038 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 2000 4000 50  0001 C CNN
F 4 "0402" H 2050 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 2050 3800 30  0000 L CNN "Type"
F 6 "25V" H 2050 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 2050 3850 30  0000 L CNN "Tolerance"
	1    2000 4000
	1    0    0    -1  
$EndComp
$Comp
L C C7
U 1 1 57051761
P 1400 5100
F 0 "C7" H 1400 5200 50  0000 L CNN
F 1 "1u" H 1400 5000 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 1438 4950 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 1400 5100 50  0001 C CNN
F 4 "0603" H 1450 4800 30  0000 L CNN "Package"
F 5 "CER X7R" H 1450 4900 30  0000 L CNN "Type"
F 6 "16V" H 1450 4850 30  0000 L CNN "Voltage"
F 7 "±10%" H 1450 4950 30  0000 L CNN "Tolerance"
	1    1400 5100
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0169
U 1 1 57051769
P 1400 5400
F 0 "#PWR0169" H 1400 5150 50  0001 C CNN
F 1 "GND" H 1400 5250 50  0000 C CNN
F 2 "" H 1400 5400 50  0000 C CNN
F 3 "" H 1400 5400 50  0000 C CNN
	1    1400 5400
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0170
U 1 1 57051771
P 1700 5400
F 0 "#PWR0170" H 1700 5150 50  0001 C CNN
F 1 "GND" H 1700 5250 50  0000 C CNN
F 2 "" H 1700 5400 50  0000 C CNN
F 3 "" H 1700 5400 50  0000 C CNN
	1    1700 5400
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0171
U 1 1 57051777
P 2000 5400
F 0 "#PWR0171" H 2000 5150 50  0001 C CNN
F 1 "GND" H 2000 5250 50  0000 C CNN
F 2 "" H 2000 5400 50  0000 C CNN
F 3 "" H 2000 5400 50  0000 C CNN
	1    2000 5400
	1    0    0    -1  
$EndComp
$Comp
L C C9
U 1 1 57051783
P 1700 5100
F 0 "C9" H 1700 5200 50  0000 L CNN
F 1 "100n" H 1700 5000 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 1738 4950 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 1700 5100 50  0001 C CNN
F 4 "0402" H 1750 4800 30  0000 L CNN "Package"
F 5 "CER X7R" H 1750 4900 30  0000 L CNN "Type"
F 6 "16V" H 1750 4850 30  0000 L CNN "Voltage"
F 7 "±10%" H 1750 4950 30  0000 L CNN "Tolerance"
	1    1700 5100
	1    0    0    -1  
$EndComp
$Comp
L C C11
U 1 1 5705178E
P 2000 5100
F 0 "C11" H 2000 5200 50  0000 L CNN
F 1 "10n" H 2000 5000 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 2038 4950 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 2000 5100 50  0001 C CNN
F 4 "0402" H 2050 4800 30  0000 L CNN "Package"
F 5 "CER X7R" H 2050 4900 30  0000 L CNN "Type"
F 6 "25V" H 2050 4850 30  0000 L CNN "Voltage"
F 7 "±10%" H 2050 4950 30  0000 L CNN "Tolerance"
	1    2000 5100
	1    0    0    -1  
$EndComp
$Comp
L C C16
U 1 1 57052E71
P 9950 4000
F 0 "C16" H 9950 4100 50  0000 L CNN
F 1 "1u" H 9950 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 9988 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 9950 4000 50  0001 C CNN
F 4 "0603" H 10000 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 10000 3800 30  0000 L CNN "Type"
F 6 "16V" H 10000 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 10000 3850 30  0000 L CNN "Tolerance"
	1    9950 4000
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0172
U 1 1 57052E79
P 9950 4300
F 0 "#PWR0172" H 9950 4050 50  0001 C CNN
F 1 "GND" H 9950 4150 50  0000 C CNN
F 2 "" H 9950 4300 50  0000 C CNN
F 3 "" H 9950 4300 50  0000 C CNN
	1    9950 4300
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0173
U 1 1 57052E81
P 9650 4300
F 0 "#PWR0173" H 9650 4050 50  0001 C CNN
F 1 "GND" H 9650 4150 50  0000 C CNN
F 2 "" H 9650 4300 50  0000 C CNN
F 3 "" H 9650 4300 50  0000 C CNN
	1    9650 4300
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0174
U 1 1 57052E87
P 9350 4300
F 0 "#PWR0174" H 9350 4050 50  0001 C CNN
F 1 "GND" H 9350 4150 50  0000 C CNN
F 2 "" H 9350 4300 50  0000 C CNN
F 3 "" H 9350 4300 50  0000 C CNN
	1    9350 4300
	1    0    0    -1  
$EndComp
$Comp
L C C14
U 1 1 57052E93
P 9650 4000
F 0 "C14" H 9650 4100 50  0000 L CNN
F 1 "100n" H 9650 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 9688 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 9650 4000 50  0001 C CNN
F 4 "0402" H 9700 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 9700 3800 30  0000 L CNN "Type"
F 6 "16V" H 9700 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 9700 3850 30  0000 L CNN "Tolerance"
	1    9650 4000
	1    0    0    -1  
$EndComp
$Comp
L C C12
U 1 1 57052E9E
P 9350 4000
F 0 "C12" H 9350 4100 50  0000 L CNN
F 1 "10n" H 9350 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 9388 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 9350 4000 50  0001 C CNN
F 4 "0402" H 9400 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 9400 3800 30  0000 L CNN "Type"
F 6 "25V" H 9400 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 9400 3850 30  0000 L CNN "Tolerance"
	1    9350 4000
	1    0    0    -1  
$EndComp
$Comp
L C C17
U 1 1 57054F5F
P 9950 5050
F 0 "C17" H 9950 5150 50  0000 L CNN
F 1 "1u" H 9950 4950 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 9988 4900 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 9950 5050 50  0001 C CNN
F 4 "0603" H 10000 4750 30  0000 L CNN "Package"
F 5 "CER X7R" H 10000 4850 30  0000 L CNN "Type"
F 6 "16V" H 10000 4800 30  0000 L CNN "Voltage"
F 7 "±10%" H 10000 4900 30  0000 L CNN "Tolerance"
	1    9950 5050
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0175
U 1 1 57054F66
P 9950 5350
F 0 "#PWR0175" H 9950 5100 50  0001 C CNN
F 1 "GND" H 9950 5200 50  0000 C CNN
F 2 "" H 9950 5350 50  0000 C CNN
F 3 "" H 9950 5350 50  0000 C CNN
	1    9950 5350
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0176
U 1 1 57054F6E
P 9650 5350
F 0 "#PWR0176" H 9650 5100 50  0001 C CNN
F 1 "GND" H 9650 5200 50  0000 C CNN
F 2 "" H 9650 5350 50  0000 C CNN
F 3 "" H 9650 5350 50  0000 C CNN
	1    9650 5350
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0177
U 1 1 57054F74
P 9350 5350
F 0 "#PWR0177" H 9350 5100 50  0001 C CNN
F 1 "GND" H 9350 5200 50  0000 C CNN
F 2 "" H 9350 5350 50  0000 C CNN
F 3 "" H 9350 5350 50  0000 C CNN
	1    9350 5350
	1    0    0    -1  
$EndComp
$Comp
L C C15
U 1 1 57054F80
P 9650 5050
F 0 "C15" H 9650 5150 50  0000 L CNN
F 1 "100n" H 9650 4950 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 9688 4900 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 9650 5050 50  0001 C CNN
F 4 "0402" H 9700 4750 30  0000 L CNN "Package"
F 5 "CER X7R" H 9700 4850 30  0000 L CNN "Type"
F 6 "16V" H 9700 4800 30  0000 L CNN "Voltage"
F 7 "±10%" H 9700 4900 30  0000 L CNN "Tolerance"
	1    9650 5050
	1    0    0    -1  
$EndComp
$Comp
L C C13
U 1 1 57054F8A
P 9350 5050
F 0 "C13" H 9350 5150 50  0000 L CNN
F 1 "10n" H 9350 4950 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 9388 4900 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 9350 5050 50  0001 C CNN
F 4 "0402" H 9400 4750 30  0000 L CNN "Package"
F 5 "CER X7R" H 9400 4850 30  0000 L CNN "Type"
F 6 "25V" H 9400 4800 30  0000 L CNN "Voltage"
F 7 "±10%" H 9400 4900 30  0000 L CNN "Tolerance"
	1    9350 5050
	1    0    0    -1  
$EndComp
$Comp
L Ferrite_bead L2
U 1 1 5705F766
P 1400 3400
F 0 "L2" V 1500 3250 50  0000 C CNN
F 1 "BLM41PG181SN1" V 1350 3100 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 1400 3400 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 1400 3400 39  0001 C CNN
	1    1400 3400
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L3
U 1 1 570624CF
P 850 4500
F 0 "L3" V 900 4350 50  0000 C CNN
F 1 "BLM41PG181SN1" V 750 4250 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 850 4500 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 850 4500 39  0001 C CNN
	1    850  4500
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L4
U 1 1 57062939
P 9950 3400
F 0 "L4" V 10050 3250 50  0000 C CNN
F 1 "BLM41PG181SN1" V 9900 3100 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 9950 3400 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 9950 3400 39  0001 C CNN
	1    9950 3400
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L5
U 1 1 57062E03
P 10550 4400
F 0 "L5" V 10550 4550 50  0000 C CNN
F 1 "BLM41PG181SN1" V 10700 4700 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 10550 4400 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 10550 4400 39  0001 C CNN
	1    10550 4400
	0    1    1    0   
$EndComp
Text HLabel 8250 4900 2    60   Input ~ 0
JX1_LVDS_23_P
Text HLabel 8250 5000 2    60   Input ~ 0
JX1_LVDS_23_N
Text Notes 750  7600 0    40   ~ 0
Copyright CERN 2016.\nThis documentation describes Open Hardware and is licensed under the\nCERN OHL v. 1.2.\nYou may redistribute and modify this documentation under the terms of the\nCERN OHL v.1.2. (http://ohwr.org/cernohl). This documentation is distributed\nWITHOUT ANY EXPRESS OR IMPLIED WARRANTY, INCLUDING OF\nMERCHANTABILITY, SATISFACTORY QUALITY AND FITNESS FOR A\nPARTICULAR PURPOSE. Please see the CERN OHL v.1.2 for applicable\nconditions
$Comp
L GND #PWR0178
U 1 1 570E0FA8
P 4700 6000
F 0 "#PWR0178" H 4700 5750 50  0001 C CNN
F 1 "GND" H 4700 5850 50  0000 C CNN
F 2 "" H 4700 6000 50  0000 C CNN
F 3 "" H 4700 6000 50  0000 C CNN
	1    4700 6000
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0179
U 1 1 570E3B87
P 7100 5950
F 0 "#PWR0179" H 7100 5700 50  0001 C CNN
F 1 "GND" H 7100 5800 50  0000 C CNN
F 2 "" H 7100 5950 50  0000 C CNN
F 3 "" H 7100 5950 50  0000 C CNN
	1    7100 5950
	1    0    0    -1  
$EndComp
Wire Wire Line
	1400 3700 1400 3850
Connection ~ 1400 3700
Wire Wire Line
	1700 3700 1700 3850
Connection ~ 1700 3700
Wire Wire Line
	2000 3700 2000 3850
Connection ~ 2000 3700
Wire Wire Line
	6800 4700 10550 4700
Wire Wire Line
	9950 4700 9950 4900
Wire Wire Line
	9650 4700 9650 4900
Wire Wire Line
	9350 4700 9350 4900
Wire Wire Line
	6800 3500 7300 3500
Wire Wire Line
	6800 3300 7300 3300
Wire Wire Line
	6800 3200 7300 3200
Wire Wire Line
	6800 2700 7300 2700
Wire Wire Line
	6800 2600 8250 2600
Wire Wire Line
	6800 2400 7300 2400
Wire Wire Line
	6800 2300 7300 2300
Wire Wire Line
	6800 2100 7300 2100
Wire Wire Line
	6800 2000 7300 2000
Wire Wire Line
	6800 1800 8250 1800
Wire Wire Line
	6800 1700 8250 1700
Wire Wire Line
	6800 1400 7300 1400
Wire Wire Line
	6800 1500 7300 1500
Wire Wire Line
	4350 1700 5000 1700
Wire Wire Line
	4350 1800 5000 1800
Wire Wire Line
	4350 2300 5000 2300
Wire Wire Line
	4350 2400 5000 2400
Wire Wire Line
	3350 2600 5000 2600
Wire Wire Line
	3350 2700 5000 2700
Wire Wire Line
	4350 2900 5000 2900
Wire Wire Line
	4350 3000 5000 3000
Wire Wire Line
	4350 3600 5000 3600
Wire Wire Line
	4350 3500 5000 3500
Wire Wire Line
	3350 3900 5000 3900
Wire Wire Line
	3350 4000 5000 4000
Wire Wire Line
	3350 1100 5000 1100
Wire Wire Line
	4350 4200 5000 4200
Wire Wire Line
	4350 4300 5000 4300
Wire Wire Line
	3350 4500 5000 4500
Wire Wire Line
	3350 4600 5000 4600
Wire Wire Line
	4350 4900 5000 4900
Wire Wire Line
	4350 5000 5000 5000
Wire Wire Line
	4350 5200 5000 5200
Wire Wire Line
	5000 5300 4350 5300
Wire Wire Line
	4350 5700 5000 5700
Wire Wire Line
	5000 5800 4350 5800
Wire Wire Line
	6800 5800 7300 5800
Wire Wire Line
	6800 5700 7300 5700
Wire Wire Line
	6800 5500 7300 5500
Wire Wire Line
	6800 5400 7300 5400
Wire Wire Line
	6800 5300 7300 5300
Wire Wire Line
	6800 5200 7300 5200
Wire Wire Line
	6800 5000 8250 5000
Wire Wire Line
	6800 4900 8250 4900
Wire Wire Line
	7300 4600 6800 4600
Wire Wire Line
	6800 4500 7300 4500
Wire Wire Line
	6800 4000 7300 4000
Wire Wire Line
	7300 4300 6800 4300
Wire Wire Line
	6800 4200 7300 4200
Wire Wire Line
	6800 900  7300 900 
Wire Wire Line
	6800 1000 7300 1000
Wire Wire Line
	6800 1100 7300 1100
Wire Wire Line
	6800 1200 7300 1200
Wire Wire Line
	6800 1300 7300 1300
Wire Wire Line
	4350 900  5000 900 
Wire Wire Line
	4350 1000 5000 1000
Wire Wire Line
	4400 1200 5000 1200
Wire Wire Line
	4400 1300 5000 1300
Wire Wire Line
	3350 3200 5000 3200
Wire Wire Line
	3350 3300 5000 3300
Wire Wire Line
	6800 2900 7300 2900
Wire Wire Line
	7300 3000 6800 3000
Wire Wire Line
	7300 3600 6800 3600
Wire Wire Line
	9950 3050 9950 3100
Wire Wire Line
	6800 3900 7300 3900
Wire Wire Line
	1400 4150 1400 4300
Wire Wire Line
	2000 4300 2000 4150
Wire Wire Line
	1700 4150 1700 4300
Wire Wire Line
	1400 4800 1400 4950
Wire Wire Line
	1400 5250 1400 5400
Wire Wire Line
	1700 4800 1700 4950
Wire Wire Line
	2000 4800 2000 4950
Wire Wire Line
	2000 5400 2000 5250
Wire Wire Line
	1700 5250 1700 5400
Connection ~ 1700 4800
Connection ~ 2000 4800
Connection ~ 1400 4800
Wire Wire Line
	9950 3700 9950 3850
Wire Wire Line
	9950 4150 9950 4300
Wire Wire Line
	9650 3700 9650 3850
Wire Wire Line
	9350 3700 9350 3850
Wire Wire Line
	9350 4300 9350 4150
Wire Wire Line
	9650 4150 9650 4300
Wire Wire Line
	6800 3700 9950 3700
Connection ~ 9650 3700
Connection ~ 9350 3700
Connection ~ 9950 3700
Wire Wire Line
	9350 5350 9350 5200
Connection ~ 9350 4700
Connection ~ 9650 4700
Connection ~ 9950 4700
Wire Wire Line
	9650 5350 9650 5200
Wire Wire Line
	9950 5200 9950 5350
Wire Notes Line
	750  7650 750  7000
Wire Notes Line
	750  7000 3150 7000
Wire Notes Line
	3150 7000 3150 7650
Wire Notes Line
	3150 7650 750  7650
Wire Wire Line
	1400 3700 3650 3700
Wire Wire Line
	850  4800 3600 4800
$Comp
L D1V8 #PWR0180
U 1 1 570C9C11
P 10550 4050
F 0 "#PWR0180" H 10550 3900 50  0001 C CNN
F 1 "D1V8" H 10550 4190 100 0000 C CNN
F 2 "" H 10550 4050 50  0000 C CNN
F 3 "" H 10550 4050 50  0000 C CNN
	1    10550 4050
	1    0    0    -1  
$EndComp
$Comp
L D1V8 #PWR0181
U 1 1 570CABEE
P 850 4100
F 0 "#PWR0181" H 850 3950 50  0001 C CNN
F 1 "D1V8" H 850 4240 100 0000 C CNN
F 2 "" H 850 4100 50  0000 C CNN
F 3 "" H 850 4100 50  0000 C CNN
	1    850  4100
	1    0    0    -1  
$EndComp
$Comp
L P5V0 #PWR0182
U 1 1 570DF94A
P 1400 3000
F 0 "#PWR0182" H 1400 2850 50  0001 C CNN
F 1 "P5V0" H 1400 3140 100 0000 C CNN
F 2 "" H 1400 3000 50  0000 C CNN
F 3 "" H 1400 3000 50  0000 C CNN
	1    1400 3000
	1    0    0    -1  
$EndComp
Wire Wire Line
	1400 3000 1400 3100
$Comp
L P5V0 #PWR0183
U 1 1 570E04C3
P 9950 3050
F 0 "#PWR0183" H 9950 2900 50  0001 C CNN
F 1 "P5V0" H 9950 3190 100 0000 C CNN
F 2 "" H 9950 3050 50  0000 C CNN
F 3 "" H 9950 3050 50  0000 C CNN
	1    9950 3050
	1    0    0    -1  
$EndComp
Text Notes 2250 800  0    60   ~ 0
Used for power sequencing
Text Notes 4550 6750 0    100  ~ 0
MicroZed connector JX1\n
Wire Wire Line
	4700 1600 4700 6000
Wire Wire Line
	5000 5600 4700 5600
Connection ~ 4700 5600
Wire Wire Line
	5000 5100 4700 5100
Connection ~ 4700 5100
Wire Wire Line
	5000 4700 4700 4700
Connection ~ 4700 4700
Wire Wire Line
	5000 4400 4700 4400
Connection ~ 4700 4400
Wire Wire Line
	5000 4100 4700 4100
Connection ~ 4700 4100
Wire Wire Line
	5000 2800 4700 2800
Connection ~ 4700 2800
Wire Wire Line
	5000 3100 4700 3100
Connection ~ 4700 3100
Wire Wire Line
	5000 3400 4700 3400
Connection ~ 4700 3400
Wire Wire Line
	5000 2500 4700 2500
Connection ~ 4700 2500
Wire Wire Line
	5000 2200 4700 2200
Connection ~ 4700 2200
Wire Wire Line
	5000 1900 4700 1900
Wire Wire Line
	4700 1600 5000 1600
Connection ~ 4700 1900
Wire Wire Line
	7250 3700 7250 3800
Wire Wire Line
	7250 3800 6800 3800
Connection ~ 7250 3700
Wire Wire Line
	7250 4700 7250 4800
Wire Wire Line
	7250 4800 6800 4800
Connection ~ 7250 4700
Wire Wire Line
	7100 1600 7100 5950
Wire Wire Line
	7100 5600 6800 5600
Wire Wire Line
	7100 5100 6800 5100
Connection ~ 7100 5600
Wire Wire Line
	7100 4400 6800 4400
Connection ~ 7100 5100
Wire Wire Line
	7100 4100 6800 4100
Connection ~ 7100 4400
Wire Wire Line
	7100 3400 6800 3400
Connection ~ 7100 4100
Wire Wire Line
	7100 3100 6800 3100
Connection ~ 7100 3400
Wire Wire Line
	7100 2800 6800 2800
Connection ~ 7100 3100
Wire Wire Line
	7100 2500 6800 2500
Connection ~ 7100 2800
Wire Wire Line
	7100 2200 6800 2200
Connection ~ 7100 2500
Wire Wire Line
	7100 1900 6800 1900
Connection ~ 7100 2200
Wire Wire Line
	7100 1600 6800 1600
Connection ~ 7100 1900
Text GLabel 4350 5200 0    50   Input ~ 0
B13_LVDS_0_P
Text GLabel 4350 5300 0    50   Input ~ 0
B13_LVDS_0_N
Text GLabel 4350 5400 0    50   Input ~ 0
B13_LVDS_2_P
Text GLabel 4350 5500 0    50   Input ~ 0
B13_LVDS_2_N
Wire Wire Line
	4350 5400 5000 5400
Wire Wire Line
	5000 5500 4350 5500
Text GLabel 4350 5700 0    50   Input ~ 0
VP_0_P
Text GLabel 4350 5800 0    50   Input ~ 0
VN_0_N
Text GLabel 4400 1300 0    50   Input ~ 0
JX1_SE_0
Text GLabel 4400 1200 0    50   Input ~ 0
FPGA_VBATT
Text GLabel 4350 1000 0    50   Input ~ 0
JTAG_TDO
Text GLabel 4350 900  0    50   Input ~ 0
JTAG_TCK
Text GLabel 7300 900  2    50   Input ~ 0
JTAG_TMS
Text GLabel 7300 1000 2    50   Input ~ 0
JTAG_TDI
Text GLabel 7300 1100 2    50   Input ~ 0
CARRIER_SRST#
Text GLabel 7300 1200 2    50   Input ~ 0
FPGA_DONE
Text GLabel 7300 1300 2    50   Input ~ 0
JX1_SE_1
Text GLabel 7300 1400 2    50   Input ~ 0
JX1_LVDS_1_P
Text GLabel 7300 1500 2    50   Input ~ 0
JX1_LVDS_1_N
Text GLabel 7300 2100 2    50   Input ~ 0
JX1_LVDS_5_N
Text GLabel 7300 2300 2    50   Input ~ 0
JX1_LVDS_7_P
Text GLabel 7300 2400 2    50   Input ~ 0
JX1_LVDS_7_N
Text GLabel 7300 2700 2    50   Input ~ 0
JX1_LVDS_9_N
Text GLabel 7300 2900 2    50   Input ~ 0
JX1_LVDS_11_P
Text GLabel 7300 3000 2    50   Input ~ 0
JX1_LVDS_11_N
Text GLabel 7300 3200 2    50   Input ~ 0
JX1_LVDS_13_P
Text GLabel 7300 3300 2    50   Input ~ 0
JX1_LVDS_13_N
Text GLabel 7300 3500 2    50   Input ~ 0
JX1_LVDS_15_P
Text GLabel 7300 3600 2    50   Input ~ 0
JX1_LVDS_15_N
Text GLabel 7300 3900 2    50   Input ~ 0
JX1_LVDS_17_P
Text GLabel 7300 4000 2    50   Input ~ 0
JX1_LVDS_17_N
Text GLabel 7300 4200 2    50   Input ~ 0
JX1_LVDS_19_P
Text GLabel 7300 4300 2    50   Input ~ 0
JX1_LVDS_19_N
Text GLabel 7300 4500 2    50   Input ~ 0
JX1_LVDS_21_P
Text GLabel 7300 4600 2    50   Input ~ 0
JX1_LVDS_21_N
Text GLabel 7300 5200 2    50   Input ~ 0
B13_LVDS_1_P
Text GLabel 7300 5300 2    50   Input ~ 0
B13_LVDS_1_N
Text GLabel 7300 5400 2    50   Input ~ 0
B13_LVDS_3_P
Text GLabel 7300 5500 2    50   Input ~ 0
B13_LVDS_3_N
Text GLabel 7300 5700 2    50   Input ~ 0
DXP_0_P
Text GLabel 7300 5800 2    50   Input ~ 0
DXN_0_N
Text HLabel 3350 1400 0    60   Input ~ 0
JX1_LVDS_0_P
Text GLabel 3350 1600 0    50   Input ~ 0
JX1_LVDS_0_N
Text GLabel 3350 1300 0    50   Input ~ 0
JX1_LVDS_0_P
Wire Wire Line
	3350 1300 3550 1300
Wire Wire Line
	3350 1600 3550 1600
Text GLabel 4350 1600 0    50   Input ~ 0
JX1_LVDS_2_P
Wire Wire Line
	4350 1600 4500 1600
Wire Wire Line
	4500 1600 4500 1700
Connection ~ 4500 1700
Wire Wire Line
	4350 1900 4500 1900
Wire Wire Line
	4500 1900 4500 1800
Connection ~ 4500 1800
Text GLabel 3350 1900 0    50   Input ~ 0
JX1_LVDS_4_P
Text GLabel 3350 2200 0    50   Input ~ 0
JX1_LVDS_4_N
Wire Wire Line
	3350 1900 3550 1900
Wire Wire Line
	3350 2200 3550 2200
Text HLabel 3350 1100 0    60   Input ~ 0
PWR_ENABLE
Wire Wire Line
	3350 2000 5000 2000
Wire Wire Line
	3350 2100 5000 2100
Wire Wire Line
	3350 1400 5000 1400
Wire Wire Line
	3350 1500 5000 1500
Text GLabel 4350 1900 0    50   Input ~ 0
JX1_LVDS_2_N
Text GLabel 4350 2200 0    50   Input ~ 0
JX1_LVDS_6_P
Text GLabel 4350 2500 0    50   Input ~ 0
JX1_LVDS_6_N
Wire Wire Line
	4350 2200 4500 2200
Wire Wire Line
	4500 2200 4500 2300
Connection ~ 4500 2300
Wire Wire Line
	4350 2500 4500 2500
Wire Wire Line
	4500 2500 4500 2400
Connection ~ 4500 2400
Text GLabel 3350 2500 0    50   Input ~ 0
JX1_LVDS_8_P
Text GLabel 3350 2800 0    50   Input ~ 0
JX1_LVDS_8_N
Wire Wire Line
	3350 2500 3550 2500
Wire Wire Line
	3350 2800 3550 2800
Text GLabel 4350 2800 0    50   Input ~ 0
JX1_LVDS_10_P
Text GLabel 4350 3100 0    50   Input ~ 0
JX1_LVDS_10_N
Wire Wire Line
	4350 2800 4500 2800
Wire Wire Line
	4500 2800 4500 2900
Connection ~ 4500 2900
Wire Wire Line
	4350 3100 4500 3100
Wire Wire Line
	4500 3100 4500 3000
Connection ~ 4500 3000
Text GLabel 3350 3100 0    50   Input ~ 0
JX1_LVDS_12_P
Text GLabel 3350 3400 0    50   Input ~ 0
JX1_LVDS_12_N
Wire Wire Line
	3350 3100 3500 3100
Wire Wire Line
	3350 3400 3500 3400
Text GLabel 4350 3400 0    50   Input ~ 0
JX1_LVDS_14_P
Text GLabel 4350 3700 0    50   Input ~ 0
JX1_LVDS_14_N
Wire Wire Line
	4350 3700 4500 3700
Wire Wire Line
	4500 3700 4500 3600
Connection ~ 4500 3600
Wire Wire Line
	4350 3400 4500 3400
Wire Wire Line
	4500 3400 4500 3500
Connection ~ 4500 3500
Text GLabel 3350 3800 0    50   Input ~ 0
JX1_LVDS_16_P
Text GLabel 3350 4100 0    50   Input ~ 0
JX1_LVDS_16_N
Wire Wire Line
	3350 4100 3550 4100
Wire Wire Line
	3350 3800 3550 3800
Wire Wire Line
	3550 3800 3550 3900
Connection ~ 3550 3900
Wire Wire Line
	3550 4100 3550 4000
Connection ~ 3550 4000
Wire Wire Line
	3650 3700 3650 3800
Wire Wire Line
	3650 3800 5000 3800
Wire Wire Line
	5000 3700 4850 3700
Wire Wire Line
	4850 3700 4850 3800
Connection ~ 4850 3800
Text GLabel 4350 4100 0    50   Input ~ 0
JX1_LVDS_18_P
Text GLabel 4350 4400 0    50   Input ~ 0
JX1_LVDS_18_N
Wire Wire Line
	4350 4100 4500 4100
Wire Wire Line
	4500 4100 4500 4200
Connection ~ 4500 4200
Wire Wire Line
	4350 4400 4500 4400
Wire Wire Line
	4500 4400 4500 4300
Connection ~ 4500 4300
Text GLabel 3350 4700 0    50   Input ~ 0
JX1_LVDS_20_N
Text GLabel 3350 4400 0    50   Input ~ 0
JX1_LVDS_20_P
Wire Wire Line
	3350 4400 3550 4400
Wire Wire Line
	3550 4400 3550 4500
Connection ~ 3550 4500
Wire Wire Line
	3350 4700 3550 4700
Wire Wire Line
	3550 4700 3550 4600
Connection ~ 3550 4600
Text GLabel 4350 4800 0    50   Input ~ 0
JX1_LVDS_22_P
Text GLabel 4350 5100 0    50   Input ~ 0
JX1_LVDS_22_N
Wire Wire Line
	4350 4800 4500 4800
Wire Wire Line
	4500 4800 4500 4900
Connection ~ 4500 4900
Wire Wire Line
	4350 5100 4500 5100
Wire Wire Line
	4500 5100 4500 5000
Connection ~ 4500 5000
Wire Wire Line
	5000 4800 4550 4800
Wire Wire Line
	4550 4800 4550 4700
Wire Wire Line
	4550 4700 3600 4700
Wire Wire Line
	3600 4700 3600 4800
Wire Wire Line
	3550 1300 3550 1400
Connection ~ 3550 1400
Wire Wire Line
	3550 1600 3550 1500
Connection ~ 3550 1500
Wire Wire Line
	3550 1900 3550 2000
Connection ~ 3550 2000
Wire Wire Line
	3550 2200 3550 2100
Connection ~ 3550 2100
Wire Wire Line
	3550 2500 3550 2600
Connection ~ 3550 2600
Wire Wire Line
	3550 2800 3550 2700
Connection ~ 3550 2700
Wire Wire Line
	3500 3100 3500 3200
Connection ~ 3500 3200
Wire Wire Line
	3500 3400 3500 3300
Connection ~ 3500 3300
Text GLabel 8250 1600 2    50   Input ~ 0
JX1_LVDS_3_P
Text GLabel 8250 1900 2    50   Input ~ 0
JX1_LVDS_3_N
Wire Wire Line
	8250 1600 8050 1600
Wire Wire Line
	8050 1600 8050 1700
Connection ~ 8050 1700
Wire Wire Line
	8250 1900 8050 1900
Wire Wire Line
	8050 1900 8050 1800
Connection ~ 8050 1800
Text GLabel 7300 1900 2    50   Input ~ 0
JX1_LVDS_5_P
Wire Wire Line
	7300 1900 7200 1900
Wire Wire Line
	7200 1900 7200 2000
Connection ~ 7200 2000
Text GLabel 8250 2500 2    50   Input ~ 0
JX1_LVDS_9_P
Wire Wire Line
	8250 2500 8050 2500
Wire Wire Line
	8050 2500 8050 2600
Connection ~ 8050 2600
Text GLabel 8250 4800 2    50   Input ~ 0
JX1_LVDS_23_P
Text GLabel 8250 5100 2    50   Input ~ 0
JX1_LVDS_23_N
Wire Wire Line
	8250 4800 8050 4800
Wire Wire Line
	8050 4800 8050 4900
Connection ~ 8050 4900
Wire Wire Line
	8250 5100 8050 5100
Wire Wire Line
	8050 5100 8050 5000
Connection ~ 8050 5000
Wire Wire Line
	850  4200 850  4100
Wire Wire Line
	10550 4100 10550 4050
Text GLabel 3350 1000 0    50   Input ~ 0
PWR_ENABLE
Wire Wire Line
	3350 1000 3550 1000
Wire Wire Line
	3550 1000 3550 1100
Connection ~ 3550 1100
Wire Notes Line
	3600 1150 3600 900 
Wire Notes Line
	3600 900  2700 900 
Wire Notes Line
	2700 900  2700 1150
Wire Notes Line
	2700 1150 3600 1150
Text Notes 8200 900  0    60   ~ 0
Framed labels for the connections to the external connectors
$EndSCHEMATC
